
Core - Bug # 57114

Task # 55819 (Resolved): UL+OL styling

Status: Resolved Priority: Should have
Author: Christoph Werner Category: Backend User Interface
Created: 2014-03-20 Assigned To:
Updated: 2014-03-21 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity: no-brainer
Is Regression: No
Sprint Focus:
Subject: Workspaces panel / css 
Description

Hi!

When you click at the "workspaces" button, a style disabling the bulletpoints ist missing, I´ve added an image to show the problem.

Best Regards
Christoph

Associated revisions
Revision ec1483e2 - 2014-03-21 20:22 - Eric Chavaillaz 

[BUGFIX] Workspace toolbar styling fix (UL)

When you open the workspace toolbar, the bullets
of the list are shown. It should not.

Resolves: #57114
Related: #55819
Releases: 6.2
Change-Id: Ia58ddd1cd8005d6e2410c04e28a2a7b2111665c4
Reviewed-on: https://review.typo3.org/28591
Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2014-03-21 09:14 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28591

#2 - 2014-03-21 20:10 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28591

#3 - 2014-03-21 20:11 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28591

#4 - 2014-03-21 20:12 - Ernesto Baschny
- Parent task set to #55819

#5 - 2014-03-21 20:30 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ec1483e2d276caed3c82bb991c8cdf92d00f5c8a.
